/* ---- felles --- */

	body {
		background-image: 	url("images/Site/bgfill.jpg");
		padding:			0px;
		margin:				0px;
		}
		
	p {	
		margin: 			0px 0px 10px 4px; 
		}	
	
	a:link{
		text-decoration:	none;
		color:				#6666FF;
		}
		
	a:visited{ 
		text-decoration:	none;
		color:				#6666FF;
		}
		
	a:hover{
		text-decoration:	underline;
		color:				#FF6600;
		}
		
	a:active{ 
		text-decoration:	none;
		color:				#6666FF;
		}
	
/* --- forsiden ----- */ 	

	.BlockLeft{
		width:150px;
		height: 100px;
		float:left;
		text-align:left;
		padding-right:0px;
		}
		
	.BlockRight{
		width:280px;
		height: 100px;
		/* float:right; */
		text-align:center;
		font-style:italic;
		font-family:Georgia;
		font-size:9pt;
		vertical-align:bottom;
		padding-left:0px;
		color:#888;
		}

	/*
	.KnappeBG{
		height:				59px;
		width:				710px;
		background-image: 	url("images/Site/index_button_bg.jpg");
		background-repeat: 	no-repeat;
		padding: 			0px;
		margin: 			0px;
		}
	*/
	
	.FrontHeader{
		font-family: 		Arial;
		font-size: 			10pt;
		margin-bottom:      0px;
		/* color: 				#666666;	*/	
		}

	.FrontBody{
		font-family: 		Arial;
		font-size: 			9pt;
		color: 				#666666;
		margin-top:         0px;
		}
		
	.FrontCell{
		padding-left:		5px;
		padding-top:		0px;
		padding-right:		5px;
		padding-bottom:		15px;
		}	
	
/* ----- artikkelsiden ------ */

	.style3 {
		color: 				#999999; 
		font-size: 			9pt; 
		}

	.ArtikkelBG{
		width: 				710px;
		background-image:	url("images/Site/page_mid.jpg");
		background-repeat:	repeat-y;
		padding:			0px;
		padding-top:		5px;
		margin:				0px;
		}

	.ArtikkelDIV{
		width: 				450px;
		font-family: 		Arial;
		font-size: 			10pt;
		color: 				#666666;
		text-align:			left;
		}

	.ArtikkelTXT{
		font-family: 		Arial;
		font-size: 			10pt;
		color: 				#999999;
		padding-left:		140px;
		padding-top:		2px;
		padding-right:		110px;
		padding-bottom:		2px;
		text-align:			left;
		}
		
	.ArtikkelHeader{
		border-bottom: 1px dotted #CCCCCC;
		font-weight:bold;
		}	
		
	.ArtikkelSubHeader{
		font-weight:bold;	
		}	

/* ----- søkesiden ------ */

	.SearchField{
		font-family: 		Arial;
		font-size: 			9pt;
		color: 				#666666;
		margin-top: 		5px;
		margin-right: 		0px;
		margin-bottom: 		0px;
		margin-left: 		0px;
		}
		
	.SearchDIV {
		margin: 			5px;
		padding: 			0px;
		}